# UI\Draw\Color::setChannel

(UI 0.9.9)

UI\Draw\Color::setChannel — Color Manipulation

### 说明

public UI\Draw\Color::setChannel(int `$channel`, float `$value`): void

Shall set the selected channel to the given value

### 参数

`channel`

  Constant channel identity

`value`

  The new value for the selected channel

### 返回值

`↑` and `↓` to navigate • `Enter` to select • `Esc` to close • `/` to open